<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Reviews HTML</title>
</head>
<body>

	<h2 align="center">You are at activity/music/reviews Page</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/9/95/Working_dog_edit.jpg" height="300" width="300">

	<ol type="a" reversed>
		
			<li> <a href="../index.html">index.html</a></li>
			<li> <a href="./home.html">music/home.html</a></li>
			<li> <a href="./listings.html">music/listings.html</a></li>
			<li> <a href="?">music/reviews.html</a></li>


	</ol>

</body>
</html>